<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'pt', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'O nosso sítio de demonstração do Moodle é um sítio completo com algumas disciplinas de exemplo que poderá experimentar como professor, aluno ou mesmo como administrador. Não se preocupe se alterar algo, o estado original do sítio é restaurado cada hora.';
$string['aboutdemositetitle'] = 'Sítio de demonstração';
$string['aboutintro'] = 'O Moodle é um Sistema de Software Livre de Gestão de Disciplinas - Course Management System (CMS), também conhecido como Learning Management System (LMS) ou um Ambiente Virtual de Aprendizagem (AVA). Tornou-se muito popular entre educadores de todo o mundo como uma ferramenta para criar sítios Web dinâmicos para os seus alunos. Deverá ser instalado num servidor Web, num dos seus próprios computadores ou numa empresa de hospedagem de sítios.';
$string['aboutoverview'] = '<p>O foco do projeto Moodle é sempre disponibilizar aos educadores as melhores ferramentas para gerir e promover a aprendizagem, mas pode ser utilizado de muitas maneiras diferentes: </p>
<ul>
<li>O Moodle possui características que lhe permitem usabilidade em grande escala para centenas de milhares de estudantes, mas também pode ser usado para uma escola primária ou por um entusiasta da educação.</li>
<li>Muitas instituições utilizam-no como plataforma para realização de disciplinas totalmente em linha, enquanto outros simplesmente o usam para facilitar o contato nas suas disciplinas (conhecido como blended learning).</li>
<li>Muitos dos nossos utilizadores gostam de usar os módulos de atividade (como fóruns, wikis e bases de dados) para construir comunidades amplamente colaborativas de aprendizagem em torno dum tema (na tradição do construtivismo social), enquanto outros preferem utilizá-lo como um meio de fornecer conteúdo aos alunos (tais como pacotes SCORM) e avaliar a aprendizagem utilizando tarefas ou testes.</li>
</ul>';
$string['aboutoverviewtitle'] = 'O que é o Moodle?';
$string['aboutstatistics'] = 'O Moodle pode ser descarregado livremente e não é obrigatório qualquer registo. Por isso, não temos informação detalhada sobre todos os que o utilizam. No entanto, com o que sabemos, geramos automaticamente números e gráficos interessantes na nossa página de estatísticas.';
$string['aboutstatisticsheading'] = 'Estatísticas Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Estatísticas Moodle';
$string['activeusers24hours'] = 'Utilizadores registados que acederam nas últimas 24 horas:';
$string['activeuserspastmonth'] = 'Utilizadores registados que acederam no último mês:';
$string['browsegittitle'] = 'Consulte o nosso código fonte';
$string['communityintro'] = 'O Moodle tem uma grande e diversificada comunidade de utilizadores, com mais de <a href="http://moodle.org/userpics">{$a->usercount} utilizadores registados</a> que comunicam entre si em <a href="https://download.moodle.org/langpack/">{$a->langcount} idiomas</a> de <a href="http://moodle.org/sites"> {$a->countrycount} países</a> (pode consultar mais estatísticas <a href="http://moodle.org/stats">neste site</a>).';
$string['conferencecenter'] = 'Centro de conferências Moodle';
$string['connectedsites'] = 'Alguns sites Moodle estão ligados a moodle.org utilizando a rede Moodle, o que permite autenticar-se diretamente a partir daqui.';
$string['connectedsitestitle'] = 'Sítios conectados';
$string['contactbugs'] = 'Pode relatar problemas com o Software Moodle e em qualquer sítio no domínio moodle.org criando um novo problema no Tracker do Moodle.';
$string['contactbugstitle'] = 'Relatar problema';
$string['contactintro'] = 'Por favor escolha uma das seguintes opções de contato:';
$string['contactlogin'] = 'Para todas as outras consultas, autentique-se no sítio e use o formulário de contato que aparece nesta página';
$string['contactmoodlecom'] = 'Para todas as perguntas relativas ao licenciamento, marca registrada, ou questões comerciais, bem como os principais desenvolvimentos do Moodle, por favor contate o serviço de atendimento, <a href="http://moodle.com/"> Moodle.com </a>';
$string['contactmoodlecomhelpdesk'] = 'Suporte técnico Moodle.com';
$string['contactmoodlecomtitle'] = '	
Moodle.com';
$string['contactmoodleorgemail'] = 'Em caso de problemas com a confirmação da conta do moodle.org, envie correio eletrónico  para:';
$string['contactmoodleorglogin'] = 'Autenticar-se neste sítio agora';
$string['contactmoodleorgother'] = 'Para todas as outras consultas, por favor, use o formulário de contato abaixo.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Os problemas de segurança também podem ser relatados no tracker, permitindo configurar o nível de segurança adequado.';
$string['contactsent'] = 'A sua mensagem foi enviada para a Administração da Comunidade Moodle';
$string['contactsupport'] = 'Para suporte com a utilização do software Moodle, consulte a nossa página de suporte que lista muitos recursos úteis disponíveis.';
$string['contactsupporttitle'] = 'Suporte';
$string['developerlist'] = 'Lista completa de programadores com direito de escrita';
$string['developermeetings'] = 'Encontros de programadores';
$string['developers'] = 'O desenvolvimento principal do Moodle é liderado pela equipa principal no Moodle.com, ajudado por centenas de outros programadores no mundo inteiro. Muitos desses programadores também são diretamente responsáveis por vários módulos e plugins.';
$string['developerstitle'] = 'Programadores';
$string['developmentdocs'] = 'A maior parte da nossa documentação está em Moodle Docs - incluindo especificações, divagações, procedimentos, normas e manuais do utilizador.';
$string['developmentdocstitle'] = 'Documentação para programadores';
$string['developmentintro'] = 'Procuramos seguir um processo de desenvolvimento transparente e aberto, que convide toda a comunidade para contribuir. Congratulamo-nos com os programadores PHP, é claro, mas poderá sempre
contribuir por meio de discussões, artigos, opiniões e documentação.';
$string['developmenttracker'] = 'Todas as questões de desenvolvimento (como bugs, novas funcionalidades e melhorias) são registrados e geridos no Moodle Tracker. Pode ver quem está trabalhando em quê e participar em qualquer conversa. Deverá também pesquisar sempre no tracker quando estiver a procura de informações sobre questões específicas e certifique-se de <strong>votar</strong> sobre os problemas a resolver que julga que são mais urgentes; o seu voto ajudará a determinar as prioridades de desenvolvimento.';
$string['donations'] = 'Moodle é completamente livre de obrigações financeiras; porém várias pessoas da comunidade têm feito doações para o nosso projeto para ajudar a pagar os programadores que contribuem no desenvolvimento do Moodle.';
$string['donationsmoney'] = 'Pode também contribuir com dinheiro por meio de uma doação. Todo o dinheiro é usado para transformar os nossos planos em características reais das que todos poderemos usufruir. Para fazer uma doação usando cartão de crédito, na maioria das principais moedas, por favor clique no botão Paypal abaixo.<br /><br />Doadores de US$ 10 podem adicionar o seu nome a esta página por um ano. Não se esqueça de clicar no botão "continuar" depois de pagar para ver o formulário onde pode editar como será visualizado o seu nome.';
$string['donationsservices'] = 'Se precisar de serviços de hospedagem Moodle, suporte, instalação, codificação personalizada, desenvolvimento de disciplinas ou consultoria, entre em contato com o <a href="http://moodle.com/"> Parceiro Moodle do moodle.com </a> na sua localidade (esse sítio inclui publicidade). Os nossos parceiros contribuem com uma percentagem fixa de todos os seus ganhos para o fundo de desenvolvimento do Moodle Trust, para o benefício de todos.';
$string['donationstitle'] = 'Donativos';
$string['donationstrust'] = 'O Moodle tem um fundo de desenvolvimento, gerido pelo Moodle Trust, usado para contratar programadores para o seu desenvolvimento e para suportar as despesas de moodle.org.';
$string['downloadcore'] = 'O nosso principal método de distribuição é através de pacotes com o núcleo básico do Moodle. Os pacotes contêm vários módulos que são mantidos pelos programadores do projeto e que podem ser instalados praticamente em qualquer plataforma que disponha de PHP e de uma base de dados.';
$string['downloadcoretitle'] = 'Pacotes básicos do Moodle';
$string['downloadintro'] = 'Moodle é Software Livre sob a <a href="http://docs.moodle.org/en/License">licença GPL</a>. Tudo o que produzimos está disponível para ser descarregado e usado livremente.';
$string['downloadlang'] = 'Nas versões atuais do Moodle, a adição de suporte para novos idiomas foi automatizada a partir do menu de administração do site. No entanto, para algumas versões antigas do Moodle, os pacotes linguísticos têm de ser descarregados manualmente.';
$string['downloadlangtitle'] = 'Pacotes linguísticos';
$string['downloadlogotitle'] = 'Logótipos do Moodle';
$string['downloadmac'] = 'Se tiver um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam muito fácil a instalação do Moodle em qualquer computador Apple com o Mac OS X.';
$string['downloadmactitle'] = 'Moodle para Mac OS X';
$string['downloadmodules'] = 'Explore a nossa base de dados repleta de módulos extras que podem ser instalados no seu site Moodle e que permitem funcionalidades adicionais para além dos pacotes básicos.';
$string['downloadmodulestitle'] = 'Módulos';
$string['downloadthemes'] = 'A aparência de um site Moodle pode ser modificada totalmente utilizando um tema diferente. Mantemos uma base de dados de temas criados e partilhados por outros utilizadores do Moodle.';
$string['downloadthemestitle'] = 'Temas';
$string['downloadwin'] = 'Se não tiver um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam mais fácil a instalação do Moodle em qualquer computador com Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle para Windows';
$string['erroradminonly'] = 'Apenas os administradores podem usar esta interface.';
$string['erroralreadyvoted'] = 'Já votou a favor de {$a}';
$string['errormaxmessages'] = 'Lamentamos, mas não pode enviar mais do que 3 mensagens.';
$string['errornomainnews'] = 'Não foi possível encontrar ou criar um fórum de notícias principal para o site';
$string['errorsendingmail'] = 'Ocorreu um erro no envio da sua mensagem. Por favor, tente mais tarde ou contacte o administrador do site.';
$string['events'] = 'Embora a nossa especialidade seja a aprendizagem remota, é sempre agradável reunirmos presencialmente! Consulte estes sites para obter mais informações sobre as nossas conferências (designadas de MoodleMoots) e outros eventos.';
$string['eventstitle'] = 'Eventos';
$string['frontpagewelcome1'] = 'O Moodle é um Sistema de Gestão de Disciplinas  (CMS), também conhecido como Sistema de Gestão da Aprendizagem (LMS) ou Ambiente Virtual de Aprendizagem (AVA). Trata-se de uma aplicação Web livre que os educadores podem utilizar na criação de sítios de aprendizagem eficazes.';
$string['frontpagewelcome2'] = 'Moodle.org é o nosso sítio da comunidade Moodle, onde é feito e discutido. Por favor, use os menus para explorar e participar!';
$string['frontpagewelcometitle'] = 'Bem-vindo à comunidade Moodle!';
$string['generaldeveloperforum'] = 'Fórum geral de programadores';
$string['graphpopulation'] = 'Gráfico populacional do Moodle';
$string['graphregistrationmap'] = 'Mapa de registos do Moodle';
$string['graphregistrationmapdesc'] = 'Os primeiros 10 dos sites registados em {$a} países';
$string['graphusersites'] = 'Comparação de sites Moodle por utilizadores';
$string['jobs'] = 'Visite a nossa base de dados de empregos para mais informações sobre as oportunidades de empregos relacionados com o Moodle em todo o mundo.';
$string['jobstitle'] = 'Empregos com Moodle';
$string['moodledocs'] = 'Moodle Docs';
$string['moodlepartner_corporate'] = 'Formação nas empresas';
$string['moodlepartner_other'] = 'Outros setores';
$string['moodlepartner_school'] = 'Escola';
$string['moodlepartner_university'] = 'Universidade';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['mycoursesintro'] = 'Atualmente está inscrito nas seguintes "disciplinas" neste sítio da comunidade, cada uma com um ou mais fóruns.';
$string['nameabout'] = 'Sobre';
$string['nameaboutmoodle'] = 'Sobre o Moodle';
$string['namecommercial'] = 'Serviços comerciais';
$string['namecommunity'] = 'Comunidade';
$string['namecontact'] = 'Contato';
$string['namedevelopment'] = 'Desenvolvimento';
$string['namedocumentation'] = 'Documentação';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Eventos';
$string['nameforums'] = 'Fóruns';
$string['namemycourses'] = 'As minhas disciplinas';
$string['namenetwork'] = 'Sítios conectados';
$string['namenews'] = 'Notícias';
$string['namesecurity'] = 'Notícias de segurança';
$string['namesupport'] = 'Suporte';
$string['networkintro'] = 'Os seguintes sítios Moodle foram ligados à rede moodle.org usando o Moodle Networking, para permitir-lhe entrar diretamente a partir de este sítio.';
$string['newregistrations'] = 'Novos registos';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Publicações mundiais relacionadas com o Moodle';
$string['newscalendar'] = 'Calendário';
$string['newscalendardetail'] = 'Eventos relacionados ao Moodle no futuro';
$string['newsofficial'] = 'Notícias oficiais sobre Moodle';
$string['newsplanet'] = 'Planeta Moodle';
$string['newsplanetdetail'] = 'Blogues agregados dos desenvolvedores Moodle';
$string['newsrecent'] = 'Notícias recentes';
$string['newssecurity'] = 'Notícias de segurança';
$string['newssecuritydetail'] = 'Informações importantes sobre questões de segurança';
$string['noenrolledcoursesyet'] = 'Ainda não está inscrito em nenhuma disciplina deste site.';
$string['overviewabout'] = 'Uma visão geral sobre o Moodle';
$string['overviewcommunity'] = 'Uma visão geral sobre a comunidade Moodle';
$string['overviewdevelopment'] = 'Uma visão geral sobre o desenvolvimento do Moodle';
$string['overviewdownloads'] = 'Uma visão geral sobre os downloads do Moodle';
$string['overviewmy'] = 'Veja todas as disciplinas do moodle.org nas que se pode inscrever';
$string['overviewnews'] = 'Uma visão geral sobre as notícias atuais do Moodle';
$string['overviewsupport'] = 'Uma visão geral sobre as opções de suporte do Moodle';
$string['pluginname'] = 'Site moodle.org';
$string['popularissues'] = 'Questões mais populares';
$string['recentpart'] = 'Esta página mostra algumas das pessoas que estão a usar atualmente o moodle.org.';
$string['recentparttitle'] = 'Participantes recentes';
$string['registeredsites'] = 'As instituições não são obrigadas a informar quando utilizam o Moodle, já que o Moodle é código aberto. No entanto, alguns sites Moodle optaram por registar-se e constam da nossa lista.';
$string['registeredsitestitle'] = 'Sites registados';
$string['registereduserslastday'] = 'Novos utilizadores nas últimas 24 horas:';
$string['registereduserstotal'] = 'Total de utilizadores registados:';
$string['registrationgraphalt'] = 'Todos os registos do Moodle ao longo do tempo';
$string['registrationgraphdesc'] = 'Realizamos regularmente uma <a href="http://docs.moodle.org/en/Usage">verificação dos sites</a> para conferir que ainda estão ativos. Por isso, poderá acontecer flutuações na contagem.';
$string['registrationslast6months'] = 'Registos nos últimos 6 meses';
$string['registrationstotal'] = 'Todos os registos atuais';
$string['roadmap'] = 'Roteiro do Moodle';
$string['shop'] = 'Procura alguma forma de mostrar que faz parte da nossa comunidade? Visite a loja onde pode encontrar vestuário, canecas e todos os tipos de lembranças.';
$string['shoptitle'] = 'Loja Moodle';
$string['sourcecodetitle'] = 'Código fonte aberto';
$string['statscountries'] = 'Países';
$string['statscourses'] = 'Disciplinas';
$string['statsenrolments'] = 'Inscrições';
$string['statsposts'] = 'Mensagens no fórum';
$string['statsquestions'] = 'Perguntas em testes';
$string['statsresources'] = 'Recursos';
$string['statsteachers'] = 'Professores';
$string['statsusers'] = 'Utilizadores';
$string['supportbooks'] = 'Existe uma lista de livros sobre o Moodle disponíveis para compra.';
$string['supportbookstitle'] = 'Livros e manuais';
$string['supportcommercial'] = 'Os Parceiros Moodle são fornecedores certificados de serviços em todo o mundo que podem ajudá-lo na implementação do seu Moodle.';
$string['supportcommercialtitle'] = 'Serviços comerciais';
$string['supportdocs1'] = 'A documentação Moodle é um ótimo lugar para começar, especialmente as páginas de Perguntas Mais Frequentes (FAQ).';
$string['supportdocs2'] = 'Um bom modo de ter acesso à documentação relevante é usar a hiperligação "Ajuda e documentação" no rodapé de cada página do seu site Moodle.';
$string['supportdocsfaq'] = 'Perguntas Mais Frequentes';
$string['supportdocslang'] = 'Documentação Moodle em outros idiomas';
$string['supportdocstitle'] = 'Documentação';
$string['supportforums'] = 'A nossa comunidade de utilizadores comunica principalmente através de fóruns nas "disciplinas" disponíveis neste site baseado no Moodle. É necessário "inscrever-se" na disciplina para publicar mensagens nos fóruns (a inscrição é totalmente gratuita).';
$string['supportforumsenglish'] = 'As discussões principais dos programadores e o suporte a outros utilizadores estão aqui (em inglês):';
$string['supportforumsenglishname'] = 'Utilização do Moodle';
$string['supportforumslang'] = 'O fórum principal para os utilizadores do Moodle interagirem está aqui (em inglês):';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Existem muitos outros fóruns em vários idiomas:';
$string['supportforumslistname'] = 'Lista de todos os fóruns';
$string['supportforumstitle'] = 'Fóruns';
$string['supportintro'] = 'Não está sozinho! Há muitas maneiras de receber ajuda com o Moodle, caso venha a precisar.';
$string['top10countriesbyregistration'] = 'Primeiros 10 sites por registos';
$string['top10sitesbycourses'] = 'Primeiros 10 sites por disciplinas';
$string['top10sitesbyusers'] = 'Primeiros 10 sites por utilizadores';
$string['versionsused'] = 'Versões usadas';
