<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'pt', version '2.5'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Adicionar {no} Mais Respostas';
$string['addmoresynonymblanks'] = 'Adicionar mais {no} sinónimos';
$string['allowsubscript'] = 'Permitir o uso de de subscrito';
$string['allowsuperscript'] = 'Permitir o uso de sobrescrito';
$string['answer'] = 'Resposta: {$a}';
$string['answeringoptions'] = 'Configuração das respostas';
$string['answermustbegiven'] = 'Tem de digitar uma resposta se houver avaliação ou feedback.';
$string['answerno'] = 'Resposta: {$a}';
$string['answeroptions'] = 'Opções';
$string['anyotheranswer'] = 'Qualquer questão';
$string['applydictionarycheck'] = 'Verificar ortografia';
$string['caseno'] = 'Não é relevante';
$string['casesensitive'] = 'Maiúsculas e minúsculas';
$string['caseyes'] = 'Palavras devem coincidir';
$string['combinedcontrolnamepmatch'] = 'entrada de texto';
$string['converttospace'] = 'Converter os seguintes caracteres em espaços';
$string['correctanswers'] = 'Respostas corretas';
$string['env_dictmissing'] = 'O dicionário de verificação ortográfica \'{$a->langforspellchecker}\' que estava em falta para o idioma instalado \'{$a->humanfriendlylang}\' está instalado.';
$string['env_dictmissing2'] = 'Um aluno tentou uma verificação ortográfica no idioma \'{$a}\'. No entanto, o dicionário \'aspell\' para este idioma não está instalado.';
$string['env_dictok'] = 'Está instalado o dicionário de verificação ortográfica \'{$a->langforspellchecker}\' para o idioma instalado \'{$a->humanfriendlylang}\'.';
$string['env_peclnormalisationmissing'] = 'O pacote PECL para o Normalizador Unicode parece não estar corretamente instalado';
$string['env_peclnormalisationok'] = 'O pacote PECL para o Normalizador Unicode parece estar corretamente instalado';
$string['env_pspellmissing'] = 'A livraria Pspell parece não estar corretamente instalada';
$string['env_pspellok'] = 'A livraria Pspell parece estar corretamente instalada';
$string['environmentcheck'] = 'Verificações para perguntas do tipo \'Coincide com padrão\'';
$string['err_providepmatchexpression'] = 'Tem de indicar uma expressão para \'Coincidir com padrão\'.';
$string['errors'] = 'Corrija os seguintes erros: {$a}';
$string['extenddictionary'] = 'Adicionar estas palavras ao dicionário';
$string['filloutoneanswer'] = 'Use a sintaxe de \'Corresponde ao padrão\' para descrever as respostas corretas. Indique pelo menos uma possível resposta. As respostas em branco serão ignoradas. A primeira resposta correspondente será usada para determinar a nota e o feedback.';
$string['forcelength'] = 'Se a resposta tem mais do que 20 palavras';
$string['forcelengthno'] = 'não emitir aviso';
$string['forcelengthyes'] = 'avisa que a resposta é muito longa e pede para encurtar texto da resposta';
$string['ie_illegaloptions'] = 'Opções ilegais na expressão "corresponde<strong><em>{$a}</em></strong>()".';
$string['ie_lastsubcontenttypeorcharacter'] = 'O carácter OU não deve terminar o sub conteúdo de "{$a}".';
$string['ie_lastsubcontenttypeworddelimiter'] = 'O carácter delimitador de palavras não pode terminar o sub conteúdo "{$a}".';
$string['ie_missingclosingbracket'] = 'Falta fechar o parêntese no fragmento de código "{$a}".';
$string['ie_nomatchfound'] = 'Erro no código de \'Coincide com padrão\'.';
$string['ie_unrecognisedexpression'] = 'Expressão não reconhecida';
$string['ie_unrecognisedsubcontents'] = 'Subconteúdo não reconhecido no fragmento de código "{$a}".';
$string['inputareatoobig'] = 'A área de entrada definida por "{$a}" é muito grande. O tamanho da área de entrada é limitado a uma largura de 150 caracteres e uma altura de 100 caracteres.';
$string['nomatchingsynonymforword'] = 'Não existem sinónimos para esta palavra. Apague a palavra ou insira sinónimos para a palavra.';
$string['nomatchingwordforsynonym'] = 'Não inseriu uma palavra com a qual o sinónimo é equivalente. Apague o(s) sinónimo(s) ou insira uma palavra equivalente para ele.';
$string['notenoughanswers'] = 'Este tipo de questões requer, pelo menos, {$a} respostas';
$string['pleaseenterananswer'] = 'Introduza uma resposta';
$string['pluginname'] = 'Coincide com padrão';
$string['pluginname_help'] = 'Em resposta a uma pergunta (que pode incluir uma imagem), o respondente escreve uma frase curta. Podem existir várias respostas corretas possíveis, cada uma com uma nota e feedback diferente. Se na opção "Maiúsculas e minúsculas" estiver selecionada \'Sim, devem coincidir\', as resposta "Palavra" ou "palavra" poderão ter notas diferentes .';
$string['pluginname_link'] = 'question/type/pmatch';
$string['pluginnameadding'] = 'Adicionar Coincide com padrão';
$string['pluginnameediting'] = 'Editar Coincide com padrão';
$string['pluginnamesummary'] = 'Permite uma resposta curta, com uma ou algumas frases, que é avaliada comparando-a com as várias respostas modelo e que são descritas usando a sintaxe de \'Coincide com padrão\'.';
$string['repeatedword'] = 'Esta palavra aparece mais de uma vez na lista de sinónimos.';
$string['spellcheckerenchant'] = 'Livraria de verificação ortográfica Enchant';
$string['spellcheckernull'] = 'Ortografia não disponível';
$string['spellcheckerpspell'] = 'Livraria de verificação ortográfica Pspell';
$string['spellcheckertype'] = 'Biblioteca da verificação ortográfica';
$string['spellcheckertype_desc'] = 'Qual a livraria de verificação ortográfica a usar? Deve ser definida automaticamente com o valor correto durante a instalação.';
$string['spellingmistakes'] = 'As seguintes palavras não estão no dicionário: {$a}. Corrija a sua ortografia.';
$string['subsuponelineonly'] = 'O editor de subscrito/sobrescrito só pode ser usado com uma caixa de entrada uma linha acima.';
$string['synonym'] = 'Sinónimos';
$string['synonymcontainsillegalcharacters'] = 'Sinónimo contém caracteres ilegais.';
$string['synonymsheader'] = 'Definir sinónimos para palavras das respostas';
$string['synonymsno'] = 'Sinónimo: <b>{$a}</b>';
$string['toomanywords'] = 'A resposta é muito longa. Por favor, edite, de modo a não ser maior  que 20 palavras.';
$string['unparseable'] = 'Não entendemos os caracteres ou a pontuação usada aqui "{$a}"';
$string['wordcontainsillegalcharacters'] = 'Palavra contém caracteres ilegais.';
$string['wordwithsynonym'] = 'Palavra';
